<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="84b4fad334bce4c2c0d43fb4d3b1c036">
  <dict>
    <!--2024-02-01 14:42:15.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-02-01 14:42:15.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-02-01 14:42:15.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
